package it.integry.integrywmsnative.view.dialogs.choose_batch_lot;

import dagger.Subcomponent;

@Subcomponent
public interface DialogChooseBatchLotComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogChooseBatchLotComponent create();
    }

    void inject(DialogChooseBatchLotView dialogChooseBatchLotView);

}
